Important from Silent Team!!

Important:

We have found recently that there is a bug in the censoring which disables the functionality completely.
We have fixed it and updated the package. Everyone who downloaded the 0.9.0 package before 22.11.2015 is advised to download the updated package and update his/her server binaries.